01-30-09 02:50 PM
254 123 ...
tools
  1. CrackBerry Kevin's Avatar
    Blog Post: OS 4.6.0.217 Leaked for the BlackBerry Bold!

    Use this thread for your findings. Please keep it on topic.
    12-28-08 10:25 PM
  2. Garz's Avatar
    And now it officially leaks. My issue with this build is media player volume. Its goes back to default after every song while connected by wires. I had this issue with .215 and it went away with .216 and then returned with .217.
    12-28-08 10:28 PM
  3. isaacleese's Avatar
    @ Garz: weird. I didn't have that problem with .215, got it with .216. Am downloading .217 now, hopefully it fixes it. :/
    12-28-08 10:31 PM
  4. ketanitem's Avatar
    So, after so many beta updates, it's getting close to the real thing?
    12-28-08 10:55 PM
  5. anto4114's Avatar
    So what do people think about this update??? Should I try it?

    Posted from my CrackBerry at wapforums.crackberry.com
    12-28-08 11:12 PM
  6. orlex44's Avatar
    i just installed it from the att .167 i believe it is and i havent had any issues. ill post here if i have any issues over the next few days.
    12-28-08 11:23 PM
  7. jceezy's Avatar
    downloading it now, installing it after..
    for those with the volume problem, don't want to rub it in or anything, but I never had that problem with either .215 or .216..
    hopefully i dont get this problem when i install .217
    12-28-08 11:24 PM
  8. WorldIRC's Avatar
    This is the second 21x where I've gotten a Fatal error while upgrading.
    12-28-08 11:26 PM
  9. ebaydan777's Avatar
    i cant seem to upgrade running parallels/windows xp on my iMac...

    everything seems to be fine, i installed the .217 version after i deleted the .216 off the pc...i deleted the vendor.xml and i turned bb desktop manager on, plugged my bold in and when i went to application loader, it saw that I had .217 available so i check mark it
    then i click next and it goes to update summary and says i dont need any updates at this time...wtf??

    when i go to common files/rim/apploader and click the loader .exe in there itll back up everything and when it goes to the update ROM part of it after the backing up...my phone will just restart and then the loader will say ERROR....

    is there a problem with the USB in parallels or something or im not understanding..?
    12-28-08 11:28 PM
  10. FightClub's Avatar
    This is the second 21x where I've gotten a Fatal error while upgrading.
    What DM are you using?
    12-28-08 11:28 PM
  11. WorldIRC's Avatar
    4.7. You think I should revert to 4.6?
    12-28-08 11:29 PM
  12. FightClub's Avatar
    4.7. You think I should revert to 4.6?
    Definitely
    12-28-08 11:30 PM
  13. Blacklatino's Avatar
    Running it for a little while. Memory is better (up to 60 intially and dropped to 52/54-avg). So, I'm not seeing the "additional" memory drop after a couple of days like most betas - especially with a lot of 3rd party apps and heavy usage. I'm happy
    12-28-08 11:32 PM
  14. Jinksy's Avatar
    And now it officially leaks. My issue with this build is media player volume. Its goes back to default after every song while connected by wires. I had this issue with .215 and it went away with .216 and then returned with .217.
    I had the same problem with 215, so I went back to 214. 216 seems to be working fine for me so far, but hearing your issue makes me reluctant to try 217. I use my Bold as my media player while commuting, 3 hours a day on trains and subways will wear you out quickly without some tunes.
    12-28-08 11:34 PM
  15. ebaydan777's Avatar
    should i run 4.6?
    12-28-08 11:35 PM
  16. Jinksy's Avatar
    i cant seem to upgrade running parallels/windows xp on my iMac...

    everything seems to be fine, i installed the .217 version after i deleted the .216 off the pc...i deleted the vendor.xml and i turned bb desktop manager on, plugged my bold in and when i went to application loader, it saw that I had .217 available so i check mark it
    then i click next and it goes to update summary and says i dont need any updates at this time...wtf??

    when i go to common files/rim/apploader and click the loader .exe in there itll back up everything and when it goes to the update ROM part of it after the backing up...my phone will just restart and then the loader will say ERROR....

    is there a problem with the USB in parallels or something or im not understanding..?
    I don't use Parallels, I use VMware Fusion, but I am having the same problems recently... I used to do all of my device OS maintenance on my Mac, and all of a sudden I'm having a ton of difficulty. I have to run the OS installation exe several times for it to stick, somehow all the files don't make their way onto the virtual computer. Then when I attempt to upgrade or downgrade, it either fails or bricks the device. The last 3 times I've attempted to work on my BB from my Mac I've ended up having to 'fix' it on my PC at work.
    12-28-08 11:38 PM
  17. Garz's Avatar
    4.7. You think I should revert to 4.6?

    DM 4.7 has been known to have issues while upgrading OS's on the Bold. Definately drop down to DM 4.6
    12-28-08 11:40 PM
  18. ItnStln511's Avatar
    Running it for a little while. Memory is better (up to 60 intially and dropped to 52/54-avg). So, I'm not seeing the "additional" memory drop after a couple of days like most betas - especially with a lot of 3rd party apps and heavy usage. I'm happy
    That's pretty impressive. How's the battery life?

    Posted from my CrackBerry at wapforums.crackberry.com
    12-28-08 11:40 PM
  19. ebaydan777's Avatar
    so u suggest running and reinstalling the .217 exe till it works?

    i dont get why DM wont recognize it, it lets me check mark it to upgrade but then it says i dont have any upgrades available =/
    12-28-08 11:41 PM
  20. Hulkster1970's Avatar
    Don't you just love rapidshare!

    Downloading now and will post findings after some use. Will reply after installing if wired volume issue exists for me or not
    Last edited by Hulkster1970; 12-28-08 at 11:44 PM.
    12-28-08 11:41 PM
  21. Garz's Avatar
    I had the same problem with 215, so I went back to 214. 216 seems to be working fine for me so far, but hearing your issue makes me reluctant to try 217. I use my Bold as my media player while commuting, 3 hours a day on trains and subways will wear you out quickly without some tunes.

    If I were you and you use your media player as much as I do, just stick with .216. Most users will not even be able to tell a difference from .216 and .217. You are already on a good build.
    12-28-08 11:42 PM
  22. Blacklatino's Avatar
    That's pretty impressive. How's the battery life?

    Posted from my CrackBerry at wapforums.crackberry.com
    About the same for me as .214 and .216. I'm on call 24/7, so, I try not to let mine get below 35% before charging it. Lol. I have chargers everywhere I'll give it a real test tomorrow as I take a trip using TeleNav.
    12-28-08 11:50 PM
  23. Technarch's Avatar
    Could someone who has already installed .217 please take a quick look and see if bluetooth tethering works? It last worked in .185 and versions lower for me. Thanks.
    12-28-08 11:58 PM
  24. WorldIRC's Avatar
    DM 4.7 has been known to have issues while upgrading OS's on the Bold. Definately drop down to DM 4.6
    And to think, I had a 100% success rate until 216
    12-29-08 12:07 AM
  25. ebaydan777's Avatar
    ok so i installed 4.6 on my parallels/mac instead of 4.7 DM and still no luck! this time i got past the update screen and go to the "Connecting to ROM" when my blackberry would restart, red LED on, then off and white screen with hour glass comes up...then the windows xp makes that sound like a USB is connected, and then the phone reboots again and same thing, after the third time the DM says there was a fatal error

    WTF
    12-29-08 12:17 AM
254 123 ...
LINK TO POST COPIED TO CLIPBOARD